Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234327 - Problems with commas in the DIGEST-MD5 implementation
Summary: Problems with commas in the DIGEST-MD5 implementation
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cyrus-sasl
Version: 5.0
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On: 229640
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 14:49 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-05 20:32:55 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 2007-03-28 14:49:42 UTC
+++ This bug was initially created as a clone of Bug #229640 +++

Please look https://bugzilla.andrew.cmu.edu/show_bug.cgi?id=2907
There is bug described here: http://forum.psi-im.org/thread/4292
It seems there is troubles with sasl authentication on jabberd2 2.1

-- Additional comment from nalin@redhat.com on 2007-02-26 17:32 EST --
Pulled into 2.1.22-6.  I'll let this one cook for a bit in Raw Hide before
looking at pushing it for FC6.

-- Additional comment from maxim.britov@gmail.com on 2007-03-01 11:03 EST --
I updated cyrus-sasl on my FC6 box with jabberd2 2.1
I can login with SASL auth now. Thanks.

Comment 1 RHEL Product and Program Management 2007-06-05 20:32:55 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.


Note You need to log in before you can comment on or make changes to this bug.